SET IDENTITY_INSERT DictCableImaxesAdvanced ON

INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (1, 'Прокладка в трубе', 0.88)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (2, 'Зима, прокладка не по воздуху', 1.1)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (3, 'Зима, прокладка по воздуху', 1.32)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (4, 'Кабель 10кВ в сети 6кВ не по воздуху', 1.05)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (5, 'Кабель 10кВ в сети 6кВ по воздуху', 1.06)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (6, '2 параллельно проложенных кабеля', 0.9)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (7, '3 параллельно проложенных кабеля', 0.85)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (8, '4 параллельно проложенных кабеля', 0.8)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (9, '5 параллельно проложенных кабеля', 0.78)
INSERT INTO DictCableImaxesAdvanced(ConditionID, ConditionName, ConditionFactor) VALUES (10, '6 параллельно проложенных кабеля', 0.75)

SET IDENTITY_INSERT DictCableImaxesAdvanced OFF
